Bug 5528 - spamd_allow_user_rules.t needs non-root user
Summary: spamd_allow_user_rules.t needs non-root user
Status: NEW
Alias: None
Product: Spamassassin
Classification: Unclassified
Component: Building & Packaging (show other bugs)
Version: 3.2.1
Hardware: Other other
: P5 normal
Target Milestone: Undefined
Assignee: SpamAssassin Developer Mailing List
URL:
Whiteboard:
Keywords:
Depends on:
Blocks:
 
Reported: 2007-06-20 00:47 UTC by Dietmar Maurer
Modified: 2007-06-20 00:47 UTC (History)
0 users



Attachment Type Modified Status Actions Submitter/CLA Status

Note You need to log in before you can comment on or make changes to this bug.
Description Dietmar Maurer 2007-06-20 00:47:57 UTC
I have difficulties to build a debian package, because the debian package 
tools (dpkg-buildpackage) runs all tests with user root (fakeroot). But 
spamd_allow_user_rules.t fails (hangs forever) when run as root.

- Dietmar